Subject: Ticket Assigned - 9416783178 - Damaged WWD Pending complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 18:19:24 +0000 (UTC)

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9416783178 - Damaged WWD Pending complaint Shanoj                    Hi           09:38 PM, 21st Mar                     Shanoj                    Can you please give me an update on above           09:38 PM, 21st Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws.           09:53 PM, 21st Mar                   Aws                   Could you please share your order number so that I can assist you further?           09:53 PM, 21st Mar                     Shanoj                    There is no order number it’s related to complaint towards damaged piece delivered           09:55 PM, 21st Mar                     Shanoj                    ?           09:56 PM, 21st Mar                   Aws                   Kindly note that I can not see that msg that you are replying to           09:56 PM, 21st Mar                   Aws                   Please copy the order number for me and I will be happy to assist you further           09:56 PM, 21st Mar                     Shanoj                    Kindly note your complaint number 4681531           09:56 PM, 21st Mar                   Aws                   Please allow me a moment and I will check on this for you.           09:57 PM, 21st Mar                     Shanoj                    Okay           09:57 PM, 21st Mar                   Aws                   Thank you for waiting, Shanoj            09:59 PM, 21st Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:59 PM, 21st Mar                   Aws                   I will send a reminder to the concerned team and we will get back to you within 48 hours with the damaged parts replacement date           10:00 PM, 21st Mar                   Aws                   Thank you for your patience & coopration, Shanoj           10:00 PM, 21st Mar                     Shanoj                    It’s more than 2 weeks now           10:01 PM, 21st Mar                   Aws                   We apologize to you for this delay  We will do our best to make sure that this will be resolved as soonest           10:02 PM, 21st Mar                     Shanoj                    We never expecting these kind of bad service from home box and this was related to damaged piece delivered instead of good pieces           10:02 PM, 21st Mar                   Aws                   The complaint has been already raised and approved and we sorry to see that issue is still pending           10:04 PM, 21st Mar                   Aws                   We will get back to you within 48 hours with the damaged parts replacement date           10:04 PM, 21st Mar                   Aws                   We appreciate your patience           10:04 PM, 21st Mar                     Shanoj                    I would like to escalate this case to your higher team please           10:05 PM, 21st Mar                     Shanoj                    Still 48 hours is unacceptable           10:05 PM, 21st Mar                   Aws                   We apologize to you for this but team needs at least 48 hours to reschedule the replacement and it can not be arranged before           10:05 PM, 21st Mar                   Aws                   The issue has been already escalated with complaint no 4705543           10:06 PM, 21st Mar                   Aws                   Please allow us the needed time to do the needful and resolve the issue           10:06 PM, 21st Mar                     Shanoj                    Your team has been inspected at my home more than 1 week ago           10:07 PM, 21st Mar                     Shanoj                    After words no response at all           10:08 PM, 21st Mar                     Shanoj                    I don’t understand why you always asking 48 hours time           10:08 PM, 21st Mar                   Aws                   We are really sorry for this and we will do our best to resolve this as soonest           10:09 PM, 21st Mar                     Shanoj                    By when           10:09 PM, 21st Mar                     Shanoj                    Please arrange tomorrow           10:09 PM, 21st Mar                     Shanoj                    And close the chapter           10:09 PM, 21st Mar                   Aws                   As I have informed you team needs at least 48 hours to reschedule the replacement and it can not be arranged before           10:10 PM, 21st Mar                   Aws                   We will get back to you within 48 hours with the damaged parts replacement date           10:10 PM, 21st Mar                     Shanoj                    Mr please see the above message ?           10:11 PM, 21st Mar                     Shanoj                    So it’s their responsibility to replace the items with immediate effect. Rather than doing this why you needed again 48 hours           10:12 PM, 21st Mar                   Aws                   I can understand your situation and I am really sorry for this but there is a process need to be followed in order to arrange the replacement and this needs 48 hours           10:13 PM, 21st Mar                   Aws                   Please allow us the needed time to do the needful and resolve the issue           10:14 PM, 21st Mar                     Shanoj                    If your team continues the same thing again??           10:14 PM, 21st Mar                   Aws                   We will be on the issue as a priority and this will not happen again           10:17 PM, 21st Mar                   Aws                   Thank you for your patience & coopration, Shanoj           10:17 PM, 21st Mar                   Aws                   We will get back to you with updates at [email-masked]           10:17 PM, 21st Mar                   Aws                   Is there anything else I can assist you with today?           10:17 PM, 21st Mar                     Shanoj                    You are trying to test my patience           10:18 PM, 21st Mar                     Shanoj                    Please do it asap           10:18 PM, 21st Mar                     Shanoj                    Thank you           10:18 PM, 21st Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:18 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5905764